summaryrefslogtreecommitdiffstats
path: root/source/n/fetchmail/fetchmail.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/n/fetchmail/fetchmail.SlackBuild')
-rwxr-xr-xsource/n/fetchmail/fetchmail.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/n/fetchmail/fetchmail.SlackBuild b/source/n/fetchmail/fetchmail.SlackBuild
index a69cef4d4..16cc31230 100755
--- a/source/n/fetchmail/fetchmail.SlackBuild
+++ b/source/n/fetchmail/fetchmail.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
-# Copyright 2008, 2009, 2010 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2008, 2009, 2010, 2011 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -21,7 +21,7 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PKGNAM=fetchmail
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.bz2 | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
@@ -55,7 +55,7 @@ mkdir -p $TMP $PKG
cd $TMP
rm -rf fetchmail-$VERSION
-tar xvf $CWD/fetchmail-$VERSION.tar.bz2 || exit 1
+tar xvf $CWD/fetchmail-$VERSION.tar.xz || exit 1
cd fetchmail-$VERSION || exit 1
# this is the sloppiest source tarball ever